var spinner = document.querySelector("#spinner");
var form = document.querySelector("#form")
var nav_toggler = document.querySelector(".nav-toggler");
var nav = document.querySelector(".nav");

function converButtonClicked(){
    spinner.classList.remove("d-none");
}
function toggleNav(){
    nav.setAttribute("style", "display: flex; flex-direction: column; margin-top: 75px; align-items: flex-start;");
}
nav_toggler.addEventListener('click', toggleNav, false);
form.addEventListener('submit', converButtonClicked, false);
 